const express = require('express');
const router = express.Router();
const GeneratorCardsController = require('../controllers/generator.cards.controller');
const authenticate = require("../middleware/auth");

router
    .route('/')
    .get(authenticate, GeneratorCardsController.getScreen);

module.exports = router;